import * as fs from "node:fs/promises";
async function readFileSafe(filePath, fallback) {
  try {
    return (await fs.readFile(filePath)).toString();
  } catch {
    return fallback;
  }
}
export {
  readFileSafe
};
//# sourceMappingURL=readFileSafe.js.map