import { initializeGitRemote } from "../initializeGitRemote.js";
import { initializeRepositorySettings } from "../initializeRepositorySettings.js";
import { initializeBranchProtectionSettings } from "./initializeBranchProtectionSettings.js";
import { initializeRepositoryLabels } from "./labels/initializeRepositoryLabels.js";
async function initializeGitHubRepository(octokit, options) {
  await initializeGitRemote(options);
  await initializeRepositorySettings(octokit, options);
  await initializeBranchProtectionSettings(octokit, options);
  await initializeRepositoryLabels();
}
export {
  initializeGitHubRepository
};
//# sourceMappingURL=index.js.map