import { $ } from "execa";
async function initializeGitRemote({
  owner,
  repository
}) {
  const remotes = (await $`git remote`).stdout.trim().split("\n");
  if (!remotes.includes("origin")) {
    await $`git remote add origin https://github.com/${owner}/${repository}`;
    await $`git fetch`;
  }
}
export {
  initializeGitRemote
};
//# sourceMappingURL=initializeGitRemote.js.map