import { readFileSafeAsJson } from "../shared/readFileSafeAsJson.js";
async function getVersionFromPackageJson() {
  const path = new URL("../../package.json", import.meta.url);
  const data = await readFileSafeAsJson(path);
  if (typeof data === "object" && typeof data.version === "string") {
    return data.version;
  }
  throw new Error("Cannot find version number");
}
export {
  getVersionFromPackageJson
};
//# sourceMappingURL=packageJson.js.map