import { Options, OptionsBase } from '../types.js';
import 'zod';
import '../codes.js';

type ExclusionKey = keyof Options & `exclude${string}`;
declare function getExclusions(options: Partial<Options>, base?: OptionsBase): Partial<Options>;
declare function augmentOptionsWithExcludes(options: Options): Promise<Options | undefined>;

export { type ExclusionKey, augmentOptionsWithExcludes, getExclusions };
