import { formatTypeScript } from "./formatters/formatTypeScript.js";
async function createTsupConfig(options) {
  return await formatTypeScript(`import { defineConfig } from "tsup";

		export default defineConfig({
			bundle: false,
			clean: true,
			dts: true,
			entry: ["src/**/*.ts"${options.excludeTests ? "" : `, "!src/**/*.test.*"`}],
			format: "esm",
			outDir: "lib",
			sourcemap: true,
		});
	`);
}
export {
  createTsupConfig
};
//# sourceMappingURL=createTsupConfig.js.map